package cn.com.qmth.examcloud.core.questions.dao.entity;

/**
 * Created by songyue on 17/3/12.
 */
public class ImportPaperCheck {
    public String errorInfo;
    public String quesGroup;//大题
    public String quesType;//题型
    public String quesName;//题干
    public String quesCount;//小题数
    public String quesScore;//题分数
    public int nestedHeadNumber;//套题
    public int nestedQuesNumber;//套题数量
    public int index;//Word出错的行

    public String getErrorInfo() {
        return errorInfo;
    }

    public void setErrorInfo(String errorInfo) {
        this.errorInfo = errorInfo;
    }

    public String getQuesGroup() {
        return quesGroup;
    }

    public void setQuesGroup(String quesGroup) {
        this.quesGroup = quesGroup;
    }

    public String getQuesType() {
        return quesType;
    }

    public void setQuesType(String quesType) {
        this.quesType = quesType;
    }

    public String getQuesName() {
        return quesName;
    }

    public void setQuesName(String quesName) {
        this.quesName = quesName;
    }

    public String getQuesCount() {
        return quesCount;
    }

    public void setQuesCount(String quesCount) {
        this.quesCount = quesCount;
    }

    public String getQuesScore() {
        return quesScore;
    }

    public void setQuesScore(String quesScore) {
        this.quesScore = quesScore;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public ImportPaperCheck() {
        this.errorInfo = "";
        this.quesGroup = "";
        this.quesType = "";
        this.quesName = "";
        this.quesCount = "";
        this.quesScore = "";
        this.index = 0;
        this.nestedQuesNumber = 0;
        this.nestedHeadNumber = 0;
    }

}
